<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.enterprise_tests.feature"
      label="%featureName"
      version="3.1.0.v200901300500-783F8U9oB55V5F6P8EBE"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="license.html">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <plugin
         id="org.eclipse.jst.j2ee.core.tests.performance"
         download-size="0"
         install-size="0"
         version="1.1.0"/>

   <plugin
         id="org.eclipse.jst.j2ee.tests.performance"
         download-size="0"
         install-size="0"
         version="1.1.0"/>

   <plugin
         id="org.eclipse.jst.validation.sample"
         download-size="0"
         install-size="0"
         version="1.1.0"/>

   <plugin
         id="org.eclipse.jst.validation.test"
         download-size="0"
         install-size="0"
         version="1.1.0"/>

   <plugin
         id="org.eclipse.jst.ws.tests"
         download-size="0"
         install-size="0"
         version="1.0.302.v200901081607"/>

   <plugin
         id="org.eclipse.jst.ws.tests.performance"
         download-size="0"
         install-size="0"
         version="1.0.203.v200904082132"/>
         
   <plugin
         id="org.eclipse.jst.ws.axis.consumption.core.tests"
         download-size="0"
         install-size="0"
         version="1.0.102.v200805140230"
         unpack="false"/>

</feature>
